Hacking Acekard 2i doesnt work

Vatrier

Member
OP
Newcomer
Joined
Apr 19, 2012
Messages
10
Trophies
0
XP
38
Country
Hello guys.

So heres the deal, back in the days I had a dsi with an acekard 2i and it worked like a charm, I think the dsi had the version 1.4 if I remeber correctly, one day my dsi went 1on1 with my stairs and the stairs won... End of the line for the dsi. I cried like a little girl and packed up the remains in the box along with the ak2i.

Well today I bought a new 3ds XL and I was wondering if my ak2i would work on it, so I download akaio 1.9 (latest version right) puted it in a micro sd and booted it into the 3ds and... It didnt work :(

I read a little and I stumbed upon some updates that had to be done to the boot of the ak but I'm a bit lost so if you guys can give me an hand I would apreciate it. My 3ds XL has the 4.2.0-9E version btw
 

slingblade1170

Well-Known Member
Member
Joined
Mar 15, 2009
Messages
875
Trophies
0
Age
32
Website
xtremehack.net
XP
416
Country
United States
Ok, the acekard only supports firmware up to 4.3 which since your 3DS has 4.2 your good, but you will need to find/borrow a DS/3DS with older firmware so you can download the firmware update and install it using the older DS/3DS. Download the Ak2i update file, put it on your microsd, then run it using the DS/3DS with older firmware and after updating your Acekard will now work in your 3DS XL.
 

Vatrier

Member
OP
Newcomer
Joined
Apr 19, 2012
Messages
10
Trophies
0
XP
38
Country
Thats what I tough, thanks for the answer mate, just one question, when you say a ds/3ds with an older firmware you mean the version of the nintendo right? If so which versions should I search?
 

Vatrier

Member
OP
Newcomer
Joined
Apr 19, 2012
Messages
10
Trophies
0
XP
38
Country
Thank you very much for you answe, unfortanetly its gona be a little hard I don't know anyone with one, I might have to buy a new flashcard. If I do have to and not wanting to open another thread what flashcard would you guys recommend? Are the r4i gold worth the money?

I've been reading a bit and found these:http://www.r4ids.cn/#a2 Will they work on my 3ds XL even if I update it to the latest patch (6.x I think). Sorry for all the naby questions but I don't want to waste money on flashcards that wont work >.<
 

Vatrier

Member
OP
Newcomer
Joined
Apr 19, 2012
Messages
10
Trophies
0
XP
38
Country
Thanks for the help guys I do know this is the 9001 thread about the same thing but even so you helped me a lot with useful links and tutorials, you rock dudes.

Thank you very much, as for the card I'm currently looking for a ds phat/lite to upgrade my ak2i but in the end I think ill just buy the r4 so I can have the 6.0 version on my 3ds
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    kenenthk @ kenenthk: If a bleach spill just get more bleach